<?xml version="1.0" encoding="UTF-8"?>
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:label="http://xbrl.org/2008/label" xmlns:gen="http://xbrl.org/2008/generic" xmlns:ns7="http://xbrl.org/2008/formula" xmlns:variable="http://xbrl.org/2008/variable" xmlns:ns9="http://xbrl.org/2010/custom-function" xmlns:cf="http://xbrl.org/2008/filter/concept" xmlns:ea="http://xbrl.org/2008/assertion/existence" xmlns:va="http://xbrl.org/2008/assertion/value" xmlns:gf="http://xbrl.org/2008/filter/general" xmlns:df="http://xbrl.org/2008/filter/dimension" xmlns:ns14="http://xbrl.org/2008/filter/period" xmlns:ns15="http://xbrl.org/2008/filter/unit" xmlns:ns16="http://xbrl.org/2008/filter/entity" xmlns:ns17="http://xbrl.org/2008/filter/segment-scenario" xmlns:xl="http://www.xbrl.org/2003/XLink">
    <link:roleRef roleURI="http://www.xbrl.org/2009/role/negatedLabel" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedLabel" xlink:type="simple"/>
    <link:roleRef roleURI="http://www.xbrl.org/2009/role/negatedTotalLabel" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedTotalLabel" xlink:type="simple"/>
    <link:roleRef roleURI="http://www.xbrl.org/2009/role/netLabel" xlink:href="http://www.xbrl.org/lrr/role/net-2009-12-16.xsd#netLabel" xlink:type="simple"/>
    <link:labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended">
        <link:loc xlink:href="hld-2023-12-31.xsd#hld_AdjustmentsForIncreaseDecreaseInPrepaidExpensesAccrualsAndDeferredIncome" xlink:type="locator" xlink:label="AdjustmentsForIncreaseDecreaseInPrepaidExpensesAccrualsAndDeferredIncome"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CostOfMerchandiseSold" xlink:type="locator" xlink:label="CostOfMerchandiseSold"/>
        <link:loc xlink:href="hld-2023-12-31.xsd#hld_CurrentFactoringLiabilities" xlink:type="locator" xlink:label="CurrentFactoringLiabilities"/>
        <link:loc xlink:href="hld-2023-12-31.xsd#hld_CurrentTradeReceivablesCurrentReceivablesFromTaxesOtherThanIncomeTaxAndOtherCurrentReceivables" xlink:type="locator" xlink:label="CurrentTradeReceivablesCurrentReceivablesFromTaxesOtherThanIncomeTaxAndOtherCurrentReceivables"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ExpenseByNature" xlink:type="locator" xlink:label="ExpenseByNature"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_MiscellaneousOtherOperatingExpense" xlink:type="locator" xlink:label="MiscellaneousOtherOperatingExpense"/>
        <link:loc xlink:href="hld-2023-12-31.xsd#hld_ProfitLossFromSales" xlink:type="locator" xlink:label="ProfitLossFromSales"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ServicesExpense" xlink:type="locator" xlink:label="ServicesExpense"/>
        <link:loc xlink:href="hld-2023-12-31.xsd#hld_SocialSecurityContributionsAndOtherShorttermEmployeeBenefits" xlink:type="locator" xlink:label="SocialSecurityContributionsAndOtherShorttermEmployeeBenefits"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_TaxExpenseOtherThanIncomeTaxExpense" xlink:type="locator" xlink:label="TaxExpenseOtherThanIncomeTaxExpense"/>
        <link:loc xlink:href="hld-2023-12-31.xsd#hld_TradeAndOtherCurrentPayablesToTradeSuppliersCurrentPayablesForPurchaseOfNoncurrentAssetsAndOtherCurrentPayables" xlink:type="locator" xlink:label="TradeAndOtherCurrentPayablesToTradeSuppliersCurrentPayablesForPurchaseOfNoncurrentAssetsAndOtherCurrentPayables"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_WagesAndSalaries" xlink:type="locator" xlink:label="WagesAndSalaries"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentsForIncreaseDecreaseInPrepaidExpensesAccrualsAndDeferredIncome" xlink:to="documentation_AdjustmentsForIncreaseDecreaseInPrepaidExpensesAccrualsAndDeferredIncome" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentsForIncreaseDecreaseInPrepaidExpensesAccrualsAndDeferredIncome" xlink:to="label_AdjustmentsForIncreaseDecreaseInPrepaidExpensesAccrualsAndDeferredIncome" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CostOfMerchandiseSold" xlink:to="negated_CostOfMerchandiseSold" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentFactoringLiabilities" xlink:to="documentation_CurrentFactoringLiabilities" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentFactoringLiabilities" xlink:to="label_CurrentFactoringLiabilities" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentTradeReceivablesCurrentReceivablesFromTaxesOtherThanIncomeTaxAndOtherCurrentReceivables" xlink:to="documentation_CurrentTradeReceivablesCurrentReceivablesFromTaxesOtherThanIncomeTaxAndOtherCurrentReceivables" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentTradeReceivablesCurrentReceivablesFromTaxesOtherThanIncomeTaxAndOtherCurrentReceivables" xlink:to="label_CurrentTradeReceivablesCurrentReceivablesFromTaxesOtherThanIncomeTaxAndOtherCurrentReceivables" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ExpenseByNature" xlink:to="negatedTotalLabel_ExpenseByNature" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiscellaneousOtherOperatingExpense" xlink:to="negated_MiscellaneousOtherOperatingExpense" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProfitLossFromSales" xlink:to="documentation_ProfitLossFromSales" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProfitLossFromSales" xlink:to="label_ProfitLossFromSales" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProfitLossFromSales" xlink:to="netLabel_ProfitLossFromSales" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ServicesExpense" xlink:to="negated_ServicesExpense" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SocialSecurityContributionsAndOtherShorttermEmployeeBenefits" xlink:to="documentation_SocialSecurityContributionsAndOtherShorttermEmployeeBenefits" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SocialSecurityContributionsAndOtherShorttermEmployeeBenefits" xlink:to="label_SocialSecurityContributionsAndOtherShorttermEmployeeBenefits" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SocialSecurityContributionsAndOtherShorttermEmployeeBenefits" xlink:to="negated_SocialSecurityContributionsAndOtherShorttermEmployeeBenefits" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TaxExpenseOtherThanIncomeTaxExpense" xlink:to="negated_TaxExpenseOtherThanIncomeTaxExpense" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TradeAndOtherCurrentPayablesToTradeSuppliersCurrentPayablesForPurchaseOfNoncurrentAssetsAndOtherCurrentPayables" xlink:to="documentation_TradeAndOtherCurrentPayablesToTradeSuppliersCurrentPayablesForPurchaseOfNoncurrentAssetsAndOtherCurrentPayables" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TradeAndOtherCurrentPayablesToTradeSuppliersCurrentPayablesForPurchaseOfNoncurrentAssetsAndOtherCurrentPayables" xlink:to="label_TradeAndOtherCurrentPayablesToTradeSuppliersCurrentPayablesForPurchaseOfNoncurrentAssetsAndOtherCurrentPayables" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WagesAndSalaries" xlink:to="negated_WagesAndSalaries" xlink:type="arc"/>
        <link:label id="documentation_AdjustmentsForIncreaseDecreaseInPrepaidExpensesAccrualsAndDeferredIncome_en" xlink:label="documentation_AdjustmentsForIncreaseDecreaseInPrepaidExpensesAccrualsAndDeferredIncome" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xml:lang="en">Adjustments for increase decrease in prepaid expenses accruals and deferred income</link:label>
        <link:label id="documentation_CurrentFactoringLiabilities_en" xlink:label="documentation_CurrentFactoringLiabilities" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xml:lang="en">Current factoring liabilities</link:label>
        <link:label id="documentation_CurrentTradeReceivablesCurrentReceivablesFromTaxesOtherThanIncomeTaxAndOtherCurrentReceivables_en" xlink:label="documentation_CurrentTradeReceivablesCurrentReceivablesFromTaxesOtherThanIncomeTaxAndOtherCurrentReceivables" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xml:lang="en">Current trade receivables current receivables from taxes other than income tax and other current receivables</link:label>
        <link:label id="documentation_ProfitLossFromSales_en" xlink:label="documentation_ProfitLossFromSales" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xml:lang="en">Profit loss from sales</link:label>
        <link:label id="documentation_SocialSecurityContributionsAndOtherShorttermEmployeeBenefits_en" xlink:label="documentation_SocialSecurityContributionsAndOtherShorttermEmployeeBenefits" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xml:lang="en">Social security contributions and other shortterm employee benefits</link:label>
        <link:label id="documentation_TradeAndOtherCurrentPayablesToTradeSuppliersCurrentPayablesForPurchaseOfNoncurrentAssetsAndOtherCurrentPayables_en" xlink:label="documentation_TradeAndOtherCurrentPayablesToTradeSuppliersCurrentPayablesForPurchaseOfNoncurrentAssetsAndOtherCurrentPayables" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xml:lang="en">Trade and other current payables to trade suppliers current payables for purchase of noncurrent assets and other current payables</link:label>
        <link:label id="label_AdjustmentsForIncreaseDecreaseInPrepaidExpensesAccrualsAndDeferredIncome_en" xlink:label="label_AdjustmentsForIncreaseDecreaseInPrepaidExpensesAccrualsAndDeferredIncome" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Adjustments for increase decrease in prepaid expenses accruals and deferred income</link:label>
        <link:label id="label_CurrentFactoringLiabilities_en" xlink:label="label_CurrentFactoringLiabilities" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Current factoring liabilities</link:label>
        <link:label id="label_CurrentTradeReceivablesCurrentReceivablesFromTaxesOtherThanIncomeTaxAndOtherCurrentReceivables_en" xlink:label="label_CurrentTradeReceivablesCurrentReceivablesFromTaxesOtherThanIncomeTaxAndOtherCurrentReceivables" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Current trade receivables current receivables from taxes other than income tax and other current receivables</link:label>
        <link:label id="label_ProfitLossFromSales_en" xlink:label="label_ProfitLossFromSales" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Profit loss from sales</link:label>
        <link:label id="label_SocialSecurityContributionsAndOtherShorttermEmployeeBenefits_en" xlink:label="label_SocialSecurityContributionsAndOtherShorttermEmployeeBenefits" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Social security contributions and other shortterm employee benefits</link:label>
        <link:label id="label_TradeAndOtherCurrentPayablesToTradeSuppliersCurrentPayablesForPurchaseOfNoncurrentAssetsAndOtherCurrentPayables_en" xlink:label="label_TradeAndOtherCurrentPayablesToTradeSuppliersCurrentPayablesForPurchaseOfNoncurrentAssetsAndOtherCurrentPayables" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Trade and other current payables to trade suppliers current payables for purchase of noncurrent assets and other current payables</link:label>
        <link:label id="negatedTotalLabel_ExpenseByNature_en" xlink:label="negatedTotalLabel_ExpenseByNature" xlink:role="http://www.xbrl.org/2009/role/negatedTotalLabel" xlink:type="resource" xml:lang="en">Total Expenses, by nature</link:label>
        <link:label id="negated_CostOfMerchandiseSold_en" xlink:label="negated_CostOfMerchandiseSold" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Cost of merchandise sold</link:label>
        <link:label id="negated_MiscellaneousOtherOperatingExpense_en" xlink:label="negated_MiscellaneousOtherOperatingExpense" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Miscellaneous other operating expense</link:label>
        <link:label id="negated_ServicesExpense_en" xlink:label="negated_ServicesExpense" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Services expense</link:label>
        <link:label id="negated_SocialSecurityContributionsAndOtherShorttermEmployeeBenefits_en" xlink:label="negated_SocialSecurityContributionsAndOtherShorttermEmployeeBenefits" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Social security contributions and other shortterm employee benefits</link:label>
        <link:label id="negated_TaxExpenseOtherThanIncomeTaxExpense_en" xlink:label="negated_TaxExpenseOtherThanIncomeTaxExpense" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Tax expense other than income tax expense</link:label>
        <link:label id="negated_WagesAndSalaries_en" xlink:label="negated_WagesAndSalaries" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Wages and salaries</link:label>
        <link:label id="netLabel_ProfitLossFromSales_en" xlink:label="netLabel_ProfitLossFromSales" xlink:role="http://www.xbrl.org/2009/role/netLabel" xlink:type="resource" xml:lang="en">Profit loss from sales</link:label>
    </link:labelLink>
</link:linkbase>
